Core - Task # 61215

Epic # 55070 (Accepted): Workpackages
Epic # 55066 (New): WP: Security enhancements

Status: Resolved Priority: Should have
Author: Wouter Wolters Category:

Created: 2014-08-26 Assigned To: Wouter Wolters
Updated: 2014-09-14 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subiject: Make file_newfolder.php dispatched

Description

Related issues:
related to Core - Bug # 61563: creating new file/folder from the context menu... Resolved 2014-09-13

Associated revisions

Revision 83ef83b5 - 2014-09-14 02:40 - Wouter Wolters
[TASK] Make file_newfolder.php dispatched

Use dispatching for file_newfolder.php

Resolves: #61215

Releases: 6.3

Change-Id: If2ae411543b2a543c828cf029f2596666e0a1296
Reviewed-on: http:/review.typo3.0rg/32405

Reviewed-by: Markus Klein <klein.t3@reelworx.at>

Tested-by: Markus Klein <klein.t3@reelworx.at>

Reviewed-by: Tymoteusz Motylewski <t.motylewski@gmail.com>

Tested-by: Tymoteusz Motylewski <t.motylewski@gmail.com>

History

#1 - 2014-08-26 21:29 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/32405

#2 - 2014-09-09 23:32 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.0rg/32405

#3 - 2014-09-14 03:01 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:83ef83b5548ffc4d1143528a001b59ce10a6aic.
